<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1920-07-10 21:24:29.00 GD 08h47'32.86" E 43d07'11.31" N</id>
<person>
<lastname>Yul Brynner</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1920-07-10 21:24:29.00 GD</birthdatehourut>
<initialebirthdatehourut>1920-07-10 21:24:29.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1920-07-11 06:12:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1920-07-11 06:12:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Gorod Vladivostok</county>
<city>Vladivostok</city>
<longitude>08h47'32.86" E</longitude>
<latitude> 43d07'11.31" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Kraï du Primorie</state>
<country>Russie</country>
</horoscope>
